Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-replicas-change.exp
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/bundle-replicas-change.exp
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-replicas-change.exp
@@ -421,22 +408,22 @@
     </action_set>
     <inputs/>
   </synapse>
-  <synapse id="28">
+  <synapse id="27">
     <action_set>
-      <rsc_op id="29" operation="monitor" operation_key="httpd-bundle-docker-2_monitor_60000" on_node="rh74-test" on_node_uuid="3232287163">
+      <rsc_op id="28" operation="monitor" operation_key="httpd-bundle-docker-2_monitor_60000" on_node="rh74-test" on_node_uuid="3232287163">
         <primitive id="httpd-bundle-docker-2" class="ocf" provider="heartbeat" type="docker"/>
         <attributes CRM_meta_interval="60000" CRM_meta_name="monitor" CRM_meta_on_node="rh74-test" CRM_meta_on_node_uuid="3232287163" CRM_meta_timeout="20000" allow_pull="true"  force_kill="false" image="pcmktest:http" monitor_cmd="/bin/true" mount_points="/var/local/containers/httpd-bundle-2,/var/log/pacemaker/bundles/httpd-bundle-2,/var/log/pacemaker/bundles/httpd-bundle-2" reuse="false" run_cmd="/usr/sbin/pacemaker_remoted" run_opts=" --restart=no -h httpd-bundle-2 -e PCMK_stderr=1 -e PCMK_remote_port=3121 -v /var/local/containers/httpd-bundle-2:/var/www/html:rw -v /var/log/pacemaker/bundles/httpd-bundle-2:/etc/httpd/logs:rw -v /etc/pacemaker/authkey:/etc/pacemaker/authkey -v /var/log/pacemaker/bundles/httpd-bundle-2:/var/log -p 192.168.20.190:80:80 -p 192.168.20.190:3121:3121 --log-driver=journald  --add-host=httpd-bundle-0:192.168.20.188 --add-host=httpd-bundle-1:192.168.20.189 --add-host=httpd-bundle-2:192.168.20.190"/>
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="28" operation="start" operation_key="httpd-bundle-docker-2_start_0" on_node="rh74-test" on_node_uuid="3232287163"/>
+        <rsc_op id="27" operation="start" operation_key="httpd-bundle-docker-2_start_0" on_node="rh74-test" on_node_uuid="3232287163"/>
       </trigger>
     </inputs>
   </synapse>
-  <synapse id="29">
+  <synapse id="28">
     <action_set>
-      <rsc_op id="28" operation="start" operation_key="httpd-bundle-docker-2_start_0" on_node="rh74-test" on_node_uuid="3232287163">
+      <rsc_op id="27" operation="start" operation_key="httpd-bundle-docker-2_start_0" on_node="rh74-test" on_node_uuid="3232287163">
         <primitive id="httpd-bundle-docker-2" class="ocf" provider="heartbeat" type="docker"/>
         <attributes CRM_meta_on_node="rh74-test" CRM_meta_on_node_uuid="3232287163" CRM_meta_timeout="20000" allow_pull="true"  force_kill="false" image="pcmktest:http" monitor_cmd="/bin/true" mount_points="/var/local/containers/httpd-bundle-2,/var/log/pacemaker/bundles/httpd-bundle-2,/var/log/pacemaker/bundles/httpd-bundle-2" reuse="false" run_cmd="/usr/sbin/pacemaker_remoted" run_opts=" --restart=no -h httpd-bundle-2 -e PCMK_stderr=1 -e PCMK_remote_port=3121 -v /var/local/containers/httpd-bundle-2:/var/www/html:rw -v /var/log/pacemaker/bundles/httpd-bundle-2:/etc/httpd/logs:rw -v /etc/pacemaker/authkey:/etc/pacemaker/authkey -v /var/log/pacemaker/bundles/httpd-bundle-2:/var/log -p 192.168.20.190:80:80 -p 192.168.20.190:3121:3121 --log-driver=journald  --add-host=httpd-bundle-0:192.168.20.188 --add-host=httpd-bundle-1:192.168.20.189 --add-host=httpd-bundle-2:192.168.20.190"/>
       </rsc_op>
@@ -446,14 +433,14 @@
         <rsc_op id="12" operation="monitor" operation_key="httpd-bundle-docker-2_monitor_0" on_node="rh74-test" on_node_uuid="3232287163"/>
       </trigger>
       <trigger>
-        <rsc_op id="26" operation="start" operation_key="httpd-bundle-ip-192.168.20.190_start_0" on_node="rh74-test" on_node_uuid="3232287163"/>
+        <rsc_op id="25" operation="start" operation_key="httpd-bundle-ip-192.168.20.190_start_0" on_node="rh74-test" on_node_uuid="3232287163"/>
       </trigger>
       <trigger>
-        <pseudo_event id="32" operation="start" operation_key="httpd-bundle_start_0"/>
+        <pseudo_event id="31" operation="start" operation_key="httpd-bundle_start_0"/>
       </trigger>
     </inputs>
   </synapse>
-  <synapse id="30">
+  <synapse id="29">
     <action_set>
       <rsc_op id="12" operation="monitor" operation_key="httpd-bundle-docker-2_monitor_0" on_node="rh74-test" on_node_uuid="3232287163">
         <primitive id="httpd-bundle-docker-2" class="ocf" provider="heartbeat" type="docker"/>
@@ -462,22 +449,22 @@
     </action_set>
     <inputs/>
   </synapse>
-  <synapse id="31">
+  <synapse id="30">
     <action_set>
-      <rsc_op id="31" operation="monitor" operation_key="httpd-bundle-2_monitor_60000" on_node="rh74-test" on_node_uuid="3232287163">
+      <rsc_op id="30" operation="monitor" operation_key="httpd-bundle-2_monitor_30000" on_node="rh74-test" on_node_uuid="3232287163">
         <primitive id="httpd-bundle-2" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="httpd-bundle-docker-2" CRM_meta_interval="60000" CRM_meta_name="monitor" CRM_meta_on_node="rh74-test" CRM_meta_on_node_uuid="3232287163" CRM_meta_timeout="20000" addr="192.168.20.190"  port="3121"/>
+        <attributes CRM_meta_container="httpd-bundle-docker-2" CRM_meta_interval="30000" CRM_meta_name="monitor" CRM_meta_on_node="rh74-test" CRM_meta_on_node_uuid="3232287163" CRM_meta_timeout="30000" addr="192.168.20.190"  port="3121"/>
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="30" operation="start" operation_key="httpd-bundle-2_start_0" on_node="rh74-test" on_node_uuid="3232287163"/>
+        <rsc_op id="29" operation="start" operation_key="httpd-bundle-2_start_0" on_node="rh74-test" on_node_uuid="3232287163"/>
       </trigger>
     </inputs>
   </synapse>
-  <synapse id="32">
+  <synapse id="31">
     <action_set>
-      <rsc_op id="30" operation="start" operation_key="httpd-bundle-2_start_0" on_node="rh74-test" on_node_uuid="3232287163">
+      <rsc_op id="29" operation="start" operation_key="httpd-bundle-2_start_0" on_node="rh74-test" on_node_uuid="3232287163">
         <primitive id="httpd-bundle-2" class="ocf" provider="pacemaker" type="remote"/>
         <attributes CRM_meta_container="httpd-bundle-docker-2" CRM_meta_on_node="rh74-test" CRM_meta_on_node_uuid="3232287163" CRM_meta_timeout="20000" addr="192.168.20.190"  port="3121"/>
       </rsc_op>
@@ -487,33 +474,33 @@
         <rsc_op id="13" operation="monitor" operation_key="httpd-bundle-2_monitor_0" on_node="rh74-test" on_node_uuid="3232287163"/>
       </trigger>
       <trigger>
-        <rsc_op id="28" operation="start" operation_key="httpd-bundle-docker-2_start_0" on_node="rh74-test" on_node_uuid="3232287163"/>
+        <rsc_op id="27" operation="start" operation_key="httpd-bundle-docker-2_start_0" on_node="rh74-test" on_node_uuid="3232287163"/>
       </trigger>
     </inputs>
   </synapse>
-  <synapse id="33">
+  <synapse id="32">
     <action_set>
       <rsc_op id="13" operation="monitor" operation_key="httpd-bundle-2_monitor_0" on_node="rh74-test" on_node_uuid="3232287163">
         <primitive id="httpd-bundle-2" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="httpd-bundle-docker-2" CRM_meta_on_node="rh74-test" CRM_meta_on_node_uuid="3232287163" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="192.168.20.190"  port="3121"/>
+        <attributes CRM_meta_container="httpd-bundle-docker-2" CRM_meta_on_node="rh74-test" CRM_meta_on_node_uuid="3232287163" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="192.168.20.190"  port="3121"/>
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="28" operation="start" operation_key="httpd-bundle-docker-2_start_0" on_node="rh74-test" on_node_uuid="3232287163"/>
+        <rsc_op id="27" operation="start" operation_key="httpd-bundle-docker-2_start_0" on_node="rh74-test" on_node_uuid="3232287163"/>
       </trigger>
     </inputs>
   </synapse>
-  <synapse id="34">
+  <synapse id="33">
     <action_set>
-      <rsc_op id="46" operation="stop" operation_key="httpd_stop_0" on_node="httpd-bundle-0" on_node_uuid="httpd-bundle-0" router_node="rh74-test">
+      <rsc_op id="45" operation="stop" operation_key="httpd_stop_0" on_node="httpd-bundle-0" on_node_uuid="httpd-bundle-0" router_node="rh74-test">
         <primitive id="httpd" class="ocf" provider="heartbeat" type="apache"/>
         <attributes CRM_meta_on_node="httpd-bundle-0" CRM_meta_on_node_uuid="httpd-bundle-0" CRM_meta_physical_host="rh74-test" CRM_meta_timeout="20000" />
       </rsc_op>
     </action_set>
     <inputs/>
   </synapse>
-  <synapse id="35">
+  <synapse id="34">
     <action_set>
       <rsc_op id="6" operation="delete" operation_key="httpd_delete_0" on_node="httpd-bundle-0" on_node_uuid="httpd-bundle-0" router_node="rh74-test">
         <primitive id="httpd" class="ocf" provider="heartbeat" type="apache"/>
@@ -525,13 +512,13 @@
         <rsc_op id="18" operation="start" operation_key="httpd-bundle-0_start_0" on_node="rh74-test" on_node_uuid="3232287163"/>
       </trigger>
       <trigger>
-        <rsc_op id="46" operation="stop" operation_key="httpd_stop_0" on_node="httpd-bundle-0" on_node_uuid="httpd-bundle-0" router_node="rh74-test"/>
+        <rsc_op id="45" operation="stop" operation_key="httpd_stop_0" on_node="httpd-bundle-0" on_node_uuid="httpd-bundle-0" router_node="rh74-test"/>
       </trigger>
     </inputs>
   </synapse>
-  <synapse id="36" priority="1000000">
+  <synapse id="35" priority="1000000">
     <action_set>
-      <pseudo_event id="35" operation="stopped" operation_key="httpd-bundle_stopped_0">
+      <pseudo_event id="34" operation="stopped" operation_key="httpd-bundle_stopped_0">
         <attributes CRM_meta_timeout="20000" />
       </pseudo_event>
     </action_set>
@@ -547,17 +534,17 @@
       </trigger>
     </inputs>
   </synapse>
-  <synapse id="37">
+  <synapse id="36">
     <action_set>
-      <pseudo_event id="34" operation="stop" operation_key="httpd-bundle_stop_0">
+      <pseudo_event id="33" operation="stop" operation_key="httpd-bundle_stop_0">
         <attributes CRM_meta_timeout="20000" />
       </pseudo_event>
     </action_set>
     <inputs/>
   </synapse>
-  <synapse id="38" priority="1000000">
+  <synapse id="37" priority="1000000">
     <action_set>
-      <pseudo_event id="33" operation="running" operation_key="httpd-bundle_running_0">
+      <pseudo_event id="32" operation="running" operation_key="httpd-bundle_running_0">
         <attributes CRM_meta_timeout="20000" />
       </pseudo_event>
     </action_set>
@@ -566,19 +553,19 @@
         <rsc_op id="5" operation="start" operation_key="httpd-bundle-docker-0_start_0" on_node="rh74-test" on_node_uuid="3232287163"/>
       </trigger>
       <trigger>
-        <rsc_op id="22" operation="start" operation_key="httpd-bundle-docker-1_start_0" on_node="rh74-test" on_node_uuid="3232287163"/>
+        <rsc_op id="21" operation="start" operation_key="httpd-bundle-docker-1_start_0" on_node="rh74-test" on_node_uuid="3232287163"/>
       </trigger>
       <trigger>
-        <rsc_op id="28" operation="start" operation_key="httpd-bundle-docker-2_start_0" on_node="rh74-test" on_node_uuid="3232287163"/>
+        <rsc_op id="27" operation="start" operation_key="httpd-bundle-docker-2_start_0" on_node="rh74-test" on_node_uuid="3232287163"/>
       </trigger>
       <trigger>
-        <pseudo_event id="43" operation="running" operation_key="httpd-bundle-clone_running_0"/>
+        <pseudo_event id="42" operation="running" operation_key="httpd-bundle-clone_running_0"/>
       </trigger>
     </inputs>
   </synapse>
-  <synapse id="39">
+  <synapse id="38">
     <action_set>
-      <pseudo_event id="32" operation="start" operation_key="httpd-bundle_start_0">
+      <pseudo_event id="31" operation="start" operation_key="httpd-bundle_start_0">
         <attributes CRM_meta_timeout="20000" />
       </pseudo_event>
     </action_set>
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-replicas-change.summary
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/bundle-replicas-change.summary
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-replicas-change.summary
@@ -32,7 +32,6 @@ Executing cluster transition:
  * Pseudo action:   httpd-bundle_stop_0
  * Pseudo action:   httpd-bundle_start_0
  * Resource action: httpd-bundle-0  stop on rh74-test
- * Resource action: httpd-bundle-0  cancel=30000 on rh74-test
  * Resource action: httpd-bundle-ip-192.168.20.189 start on rh74-test
  * Resource action: httpd-bundle-docker-1 start on rh74-test
  * Resource action: httpd-bundle-1  monitor on rh74-test
@@ -43,6 +42,7 @@ Executing cluster transition:
  * Resource action: httpd-bundle-docker-0 start on rh74-test
  * Resource action: httpd-bundle-docker-0 monitor=60000 on rh74-test
  * Resource action: httpd-bundle-0  start on rh74-test
+ * Resource action: httpd-bundle-0  monitor=30000 on rh74-test
  * Resource action: httpd-bundle-ip-192.168.20.189 monitor=60000 on rh74-test
  * Resource action: httpd-bundle-docker-1 monitor=60000 on rh74-test
  * Resource action: httpd-bundle-1  start on rh74-test
@@ -53,9 +53,8 @@ Executing cluster transition:
  * Pseudo action:   httpd-bundle_stopped_0
  * Resource action: httpd:0         monitor on httpd-bundle-0
  * Pseudo action:   httpd-bundle-clone_start_0
- * Resource action: httpd-bundle-0  monitor=60000 on rh74-test
- * Resource action: httpd-bundle-1  monitor=60000 on rh74-test
- * Resource action: httpd-bundle-2  monitor=60000 on rh74-test
+ * Resource action: httpd-bundle-1  monitor=30000 on rh74-test
+ * Resource action: httpd-bundle-2  monitor=30000 on rh74-test
  * Resource action: httpd:0         start on httpd-bundle-0
  * Resource action: httpd:1         start on httpd-bundle-1
  * Resource action: httpd:2         start on httpd-bundle-2
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/route-remote-notify.dot
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/route-remote-notify.dot
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/route-remote-notify.dot
@@ -1,6 +1,4 @@
 digraph "g" {
-"Cancel rabbitmq-bundle-1_monitor_30000 controller-1" [ style=bold color="green" fontcolor="black"]
-"Cancel rabbitmq-bundle-2_monitor_30000 controller-2" [ style=bold color="green" fontcolor="black"]
 "do_shutdown controller-0" [ style=bold color="green" fontcolor="black"]
 "haproxy-bundle-docker-0_stop_0 controller-0" -> "do_shutdown controller-0" [ style = bold]
 "haproxy-bundle-docker-0_stop_0 controller-0" -> "haproxy-bundle_stopped_0" [ style = bold]
@@ -36,8 +34,8 @@ digraph "g" {
 "openstack-cinder-volume_stop_0" -> "openstack-cinder-volume-docker-0_stop_0 controller-0" [ style = bold]
 "openstack-cinder-volume_stop_0" [ style=bold color="green" fontcolor="orange"]
 "openstack-cinder-volume_stopped_0" [ style=bold color="green" fontcolor="orange"]
-"rabbitmq-bundle-0_monitor_60000 controller-1" [ style=dashed color="red" fontcolor="black"]
-"rabbitmq-bundle-0_start_0 controller-1" -> "rabbitmq-bundle-0_monitor_60000 controller-1" [ style = dashed]
+"rabbitmq-bundle-0_monitor_30000 controller-1" [ style=dashed color="red" fontcolor="black"]
+"rabbitmq-bundle-0_start_0 controller-1" -> "rabbitmq-bundle-0_monitor_30000 controller-1" [ style = dashed]
 "rabbitmq-bundle-0_start_0 controller-1" -> "rabbitmq_monitor_10000 rabbitmq-bundle-0" [ style = dashed]
 "rabbitmq-bundle-0_start_0 controller-1" -> "rabbitmq_start_0 rabbitmq-bundle-0" [ style = dashed]
 "rabbitmq-bundle-0_start_0 controller-1" [ style=dashed color="red" fontcolor="black"]
@@ -45,8 +43,6 @@ digraph "g" {
 "rabbitmq-bundle-0_stop_0 controller-0" -> "rabbitmq-bundle-0_start_0 controller-1" [ style = dashed]
 "rabbitmq-bundle-0_stop_0 controller-0" -> "rabbitmq-bundle-docker-0_stop_0 controller-0" [ style = bold]
 "rabbitmq-bundle-0_stop_0 controller-0" [ style=bold color="green" fontcolor="black"]
-"rabbitmq-bundle-1_monitor_60000 controller-1" [ style=bold color="green" fontcolor="black"]
-"rabbitmq-bundle-2_monitor_60000 controller-2" [ style=bold color="green" fontcolor="black"]
 "rabbitmq-bundle-clone_confirmed-post_notify_running_0" -> "rabbitmq-bundle_running_0" [ style = bold]
 "rabbitmq-bundle-clone_confirmed-post_notify_running_0" [ style=bold color="green" fontcolor="orange"]
 "rabbitmq-bundle-clone_confirmed-post_notify_stopped_0" -> "rabbitmq-bundle-clone_pre_notify_start_0" [ style = bold]
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/route-remote-notify.summary
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/route-remote-notify.summary
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/route-remote-notify.summary
@@ -33,10 +33,6 @@ Transition Summary:
 
 Executing cluster transition:
  * Pseudo action:   rabbitmq-bundle-clone_pre_notify_stop_0
- * Resource action: rabbitmq-bundle-1 monitor=60000 on controller-1
- * Resource action: rabbitmq-bundle-1 cancel=30000 on controller-1
- * Resource action: rabbitmq-bundle-2 monitor=60000 on controller-2
- * Resource action: rabbitmq-bundle-2 cancel=30000 on controller-2
  * Pseudo action:   openstack-cinder-volume_stop_0
  * Pseudo action:   openstack-cinder-volume_start_0
  * Pseudo action:   haproxy-bundle_stop_0
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/nested-remote-recovery.dot
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/nested-remote-recovery.dot
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/nested-remote-recovery.dot
@@ -1,27 +1,13 @@
 digraph "g" {
-"Cancel galera-bundle-0_monitor_30000 controller-0" [ style=bold color="green" fontcolor="black"]
-"Cancel galera-bundle-1_monitor_30000 controller-1" [ style=bold color="green" fontcolor="black"]
-"Cancel galera-bundle-2_monitor_30000 controller-2" [ style=bold color="green" fontcolor="black"]
-"Cancel rabbitmq-bundle-0_monitor_30000 controller-2" [ style=bold color="green" fontcolor="black"]
-"Cancel rabbitmq-bundle-1_monitor_30000 controller-1" [ style=bold color="green" fontcolor="black"]
-"Cancel rabbitmq-bundle-2_monitor_30000 controller-1" [ style=bold color="green" fontcolor="black"]
-"Cancel redis-bundle-0_monitor_30000 controller-0" [ style=bold color="green" fontcolor="black"]
-"Cancel redis-bundle-1_monitor_30000 controller-1" [ style=bold color="green" fontcolor="black"]
-"Cancel redis-bundle-2_monitor_30000 controller-2" [ style=bold color="green" fontcolor="black"]
-"galera-bundle-0_clear_failcount_0 controller-0" -> "galera-bundle-0_start_0 controller-0" [ style = bold]
-"galera-bundle-0_clear_failcount_0 controller-0" [ style=bold color="green" fontcolor="black"]
-"galera-bundle-0_monitor_60000 controller-0" [ style=bold color="green" fontcolor="black"]
-"galera-bundle-0_start_0 controller-0" -> "galera-bundle-0_monitor_60000 controller-0" [ style = bold]
+"galera-bundle-0_monitor_30000 controller-0" [ style=bold color="green" fontcolor="black"]
+"galera-bundle-0_start_0 controller-0" -> "galera-bundle-0_monitor_30000 controller-0" [ style = bold]
 "galera-bundle-0_start_0 controller-0" -> "galera_monitor_10000 galera-bundle-0" [ style = bold]
 "galera-bundle-0_start_0 controller-0" -> "galera_promote_0 galera-bundle-0" [ style = bold]
 "galera-bundle-0_start_0 controller-0" -> "galera_start_0 galera-bundle-0" [ style = bold]
 "galera-bundle-0_start_0 controller-0" [ style=bold color="green" fontcolor="black"]
-"galera-bundle-0_stop_0 controller-0" -> "Cancel galera-bundle-0_monitor_30000 controller-0" [ style = bold]
 "galera-bundle-0_stop_0 controller-0" -> "galera-bundle-0_start_0 controller-0" [ style = bold]
 "galera-bundle-0_stop_0 controller-0" -> "galera-bundle-docker-0_stop_0 database-0" [ style = bold]
 "galera-bundle-0_stop_0 controller-0" [ style=bold color="green" fontcolor="black"]
-"galera-bundle-1_monitor_60000 controller-1" [ style=bold color="green" fontcolor="black"]
-"galera-bundle-2_monitor_60000 controller-2" [ style=bold color="green" fontcolor="black"]
 "galera-bundle-docker-0_monitor_60000 database-0" [ style=bold color="green" fontcolor="black"]
 "galera-bundle-docker-0_start_0 database-0" -> "galera-bundle-0_start_0 controller-0" [ style = bold]
 "galera-bundle-docker-0_start_0 database-0" -> "galera-bundle-docker-0_monitor_60000 database-0" [ style = bold]
@@ -95,12 +81,6 @@ digraph "g" {
 "galera_stop_0 galera-bundle-0" -> "galera-bundle-master_stopped_0" [ style = bold]
 "galera_stop_0 galera-bundle-0" -> "galera_start_0 galera-bundle-0" [ style = bold]
 "galera_stop_0 galera-bundle-0" [ style=bold color="green" fontcolor="orange"]
-"rabbitmq-bundle-0_monitor_60000 controller-2" [ style=bold color="green" fontcolor="black"]
-"rabbitmq-bundle-1_monitor_60000 controller-1" [ style=bold color="green" fontcolor="black"]
-"rabbitmq-bundle-2_monitor_60000 controller-1" [ style=bold color="green" fontcolor="black"]
-"redis-bundle-0_monitor_60000 controller-0" [ style=bold color="green" fontcolor="black"]
-"redis-bundle-1_monitor_60000 controller-1" [ style=bold color="green" fontcolor="black"]
-"redis-bundle-2_monitor_60000 controller-2" [ style=bold color="green" fontcolor="black"]
 "stonith 'reboot' galera-bundle-0" -> "galera-bundle-docker-0_start_0 database-0" [ style = bold]
 "stonith 'reboot' galera-bundle-0" -> "galera-bundle-master_stop_0" [ style = bold]
 "stonith 'reboot' galera-bundle-0" -> "galera_promote_0 galera-bundle-0" [ style = bold]
